cURL
curl --request POST \ --url https://statsigapi.net/console/v1/unit_id_types \ --header 'Content-Type: application/json' \ --header 'STATSIG-API-KEY: <api-key>' \ --data ' { "name": "<string>", "description": "<string>" } '
{ "message": "Unit ID Type created successfully.", "data": { "name": "newTestID", "description": "My new test ID type." } }
Documentation IndexFetch the complete documentation index at: https://statsig-4b2ff144-docs-go-big-id-lists.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://statsig-4b2ff144-docs-go-big-id-lists.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
The name of the unit id type.
The description of the unit id type.
Create Unit ID Type Response
A simple string explaining the result of the operation.
A single result.
Show child attributes
Was this page helpful?